BGPmon-Archiver-1

Prerequisites

BGPmon-Archiver-1 declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
BGPmon::Fetch0BGPmon-core-2-02111.43
BGPmon::Log0BGPmon-core-2-02111.43
BGPmon::Translator::XFB2BGPdump0BGPmon-core-2-02111.43
Cwd0PathTools-3.47122.86
File::Path0File-Path-2.09128.57
Getopt::Long0Getopt-Long-2.42125.71
POSIX0perl0.00
Test0Test-1.26117.14